<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ie0DQNgfEeyG_fCVpQN-fg" id="_iexnANgfEeyG_fCVpQN-fg" label="get_xlsx" version="0.1" statusCode="" item="_ie0DQtgfEeyG_fCVpQN-fg" displayName="get_xlsx">
    <author href="../../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ie5i0NgfEeyG_fCVpQN-fg" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_ie5i0dgfEeyG_fCVpQN-fg" key="created_product_version" value="8.0.1.20220421_1430-patch"/>
    <additionalProperties xmi:id="_ie5i0tgfEeyG_fCVpQN-fg" key="created_date" value="2022-05-20T11:30:51.133+0200"/>
    <additionalProperties xmi:id="_ie5i09gfEeyG_fCVpQN-fg" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_ie5i1NgfEeyG_fCVpQN-fg" key="modified_product_version" value="8.0.1.20230418_1502-patch"/>
    <additionalProperties xmi:id="_ie5i1dgfEeyG_fCVpQN-fg" key="modified_date" value="2023-08-16T17:53:10.547+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ie0DQdgfEeyG_fCVpQN-fg" path="fanta/stagione_2022_23/ZZ_TEST"/>
  <TalendProperties:ProcessItem xmi:id="_ie0DQtgfEeyG_fCVpQN-fg" property="_ie0DQNgfEeyG_fCVpQN-fg" state="_ie0DQdgfEeyG_fCVpQN-fg">
    <process href="get_xlsx_0.1.item#/"/>
  </TalendProperties:ProcessItem>
</xmi:XMI>
